{
  "volcans": [
    {
      "volcan": {
        "pays": "France",
        "nom": "Piton de la Fournaise",
        "altitude": "2632.0",
        "coordonnées": {
          "latitude": "-21.2425",
          "longitude": "55.70889"
        },
        "roches": "Basalte"
      }
    },
    {
      "volcan": {
        "pays": "Italie",
        "nom": "Etna",
        "altitude": "3345.0",
        "coordonnées": {
          "latitude": "37.734",
          "longitude": "15.004"
        },
        "roches": ""
      }
    },
    {
      "volcan": {
        "pays": "Italie",
        "nom": "Vesuve",
        "altitude": "1281.0",
        "coordonnées": {
          "latitude": "40.82139",
          "longitude": "14.4255562"
        },
        "roches": "Téphrites trachytes phonolites"
      }
    },
    {
      "volcan": {
        "pays": "Philippines",
        "nom": "Mayon",
        "altitude": "2462.0",
        "coordonnées": {
          "latitude": "13.257",
          "longitude": "123.685"
        },
        "roches": ""
      }
    },
    {
      "volcan": {
        "pays": "France",
        "nom": "Puy de Dôme",
        "altitude": "1465.0",
        "coordonnées": {
          "latitude": "45.7723",
          "longitude": "2.9658"
        },
        "roches": ""
      }
    },
    {
      "volcan": {
        "pays": "Russie",
        "nom": "Sarytchev",
        "altitude": "1512.0",
        "coordonnées": {
          "latitude": "48.09",
          "longitude": "153.2"
        },
        "roches": "Andésite"
      }
    },
    {
      "volcan": {
        "pays": "Islande",
        "nom": "Eyjafjöll",
        "altitude": "1666.0",
        "coordonnées": {
          "latitude": "63.63",
          "longitude": "-19.62"
        },
        "roches": "Basalte"
      }
    },
    {
      "volcan": {
        "pays": "Philippines",
        "nom": "Pinatubo",
        "altitude": "1486.0",
        "coordonnées": {
          "latitude": "15.13",
          "longitude": "120.35"
        },
        "roches": "Andésite Basalte"
      }
    }
  ]
}